body {
background-color:#1c5b7b;
margin: 0px;
padding: 0px;
color: #FFF;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
}

#wrapper {
width:99%;
text-align:center;
margin:10px;
}

#iFrame{
border:1px solid #FFF;
width:80%;
height:2000px;
margin: 0 auto;
}

#content {
border:1px solid #FFF;
width:80%;
margin: 0 auto;
text-align:justify;
}

#text {
padding:15px;
}

h1 {
font-size:16px;
color: #FFF;
}

h2 {
font-size:14px;
color: #FFF;
}

#footer {
border-top:1px solid #FFF;
padding: 10px;
}

a {
color:#bdf65a;
font-weight:bold;
text-decoration: none;
}

a:hover {
color:#ffa248;
text-decoration:underline;
}